Requirement
==
Functional
--
1. login Admin.

2. login Employees.

3. Insert new Employee .

4. Insert new foods and their price.

5. Edit Foods and theit price.

6. Admin can change Employee password.

7. Admin can delete Employee ID .

8. Employee can Ordering from customers and Giving bills to them.


Non-Functional
--
1. this app can be installed on all operating systems.

2. good User interface

3. Support for Persian language

